nordugrid-arc (7.1.1-2build2) stonking; urgency=medium

  * Rebuild against latest xmlsec1

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 15 May 2026 18:21:31 -0400

nordugrid-arc (7.1.1-2build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 28 Jan 2026 17:20:58 +0000

nordugrid-arc (7.1.1-2) unstable; urgency=medium

  * Support SWIG 4.4.0 (patch from William S Fulton)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 28 Oct 2025 16:55:02 +0100

nordugrid-arc (7.1.1-1) unstable; urgency=medium

  * 7.1.1 Release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 06 Oct 2025 08:20:29 +0200

nordugrid-arc (7.1.0-2) unstable; urgency=medium

  * Drop the GFAL plugin
  * Fix a segfault in arccp
  * Fix fscanf return value comparison
  * Drop old Conflicts and Breaks

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 01 Oct 2025 05:25:37 +0200

nordugrid-arc (7.1.0-1) unstable; urgency=medium

  * 7.1.0 Release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 11 Sep 2025 23:25:02 +0200

nordugrid-arc (7.0.0-4) unstable; urgency=medium

  * Fix build with make --shuffle=reverse (Closes: #1105492)
  * Fixes for xmlsec 1.3 (Closes: #1106895)
  * Fix a python argument parsing issue in arcctl

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 26 Jun 2025 11:22:37 +0200

nordugrid-arc (7.0.0-3) unstable; urgency=medium

  * Update the VOMS attribute certificate signing hash algorithm
  * Fix unowned directory /etc/arc.conf.d

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 30 Apr 2025 13:39:01 +0200

nordugrid-arc (7.0.0-2) unstable; urgency=medium

  * Re-upload source only

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 08 Apr 2025 09:28:56 +0200

nordugrid-arc (7.0.0-1) unstable; urgency=medium

  * 7.0.0 Release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 01 Apr 2025 12:49:34 +0200

nordugrid-arc (6.21.1-3) unstable; urgency=medium

  * Backport upstream's fix for VOMS attribute certificates with openssl 3.4
    (Closes: #1092084)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 21 Feb 2025 12:36:44 +0100

nordugrid-arc (6.21.1-2) unstable; urgency=medium

  * OpenSSL 3.4 introduces support for attribute certificate (AC) extensions.
    However, ARC has implemented AC in order to support VOMS extensions to
    proxy certificates. The two implementations are not fully compatible and
    the VOMS AC unit test fails if the target attribute is present in the AC.
    This patch removes the target attribute from the AC unit test so that
    the test succeeds while the issue is investigated.

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 15 Jan 2025 10:13:41 +0100

nordugrid-arc (6.21.1-1) unstable; urgency=medium

  * 6.21.1 Release
  * Properly close bug fixed previous release (Closes: #1076549)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 11 Dec 2024 07:01:40 +0100

nordugrid-arc (6.21.0-1) unstable; urgency=medium

  * 6.21.0 Release (#1076549)
  * Add Build-Depends on python3-setuptools (Closes: #1080682)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 11 Nov 2024 09:41:52 +0100

nordugrid-arc (6.20.1-1) unstable; urgency=medium

  * 6.20.1 Release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 08 Jul 2024 07:46:59 +0200

nordugrid-arc (6.20.0-1) unstable; urgency=medium

  * 6.20.0 Release
  * Move systemd unit files to /usr/lib/systemd/system (Closes: #1073601)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 03 Jul 2024 11:04:54 +0200

nordugrid-arc (6.19.0-1) unstable; urgency=medium

  * 6.19.0 Release
  * Drop patches accepted upstream
  * Re-enable disabled SWIG test - now compatible with SWIG 4.2

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sat, 13 Apr 2024 05:44:44 +0200

nordugrid-arc (6.18.0-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix extraneous X-Time64-Compat declarations.

 -- Steve Langasek <vorlon@debian.org>  Sun, 03 Mar 2024 09:44:15 +0000

nordugrid-arc (6.18.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063204

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 13:30:18 +0000

nordugrid-arc (6.18.0-2) unstable; urgency=medium

  * Disable test incompatible with SWIG 4.2
  * Fix compilation with libxml2 2.12

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 08 Feb 2024 00:29:28 +0100

nordugrid-arc (6.18.0-1) unstable; urgency=medium

  * 6.18.0 Release
  * Drop memory work-around for mipsel (architecture no longer built)
  * Drop transitional package nordugrid-arc-plugins-globus
    (Closes: #1038282)
  * Replace Build-Dependency libdb++-dev with libdb5.3++-dev
    (Closes: #1042084)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 25 Oct 2023 13:27:10 +0200

nordugrid-arc (6.17.0-3) unstable; urgency=medium

  * Don't regenerate the bytecode that was removed by the autogenerated
    part of the prerm debhelper maintainer script in nordugrid-arc-arex

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 17 Feb 2023 19:19:50 +0100

nordugrid-arc (6.17.0-2) unstable; urgency=medium

  * Move systemd unit files back to /lib/systemd/system

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 15 Feb 2023 08:57:13 +0100

nordugrid-arc (6.17.0-1) unstable; urgency=medium

  * 6.17.0 Release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 24 Nov 2022 15:56:52 +0100

nordugrid-arc (6.16.1-1) unstable; urgency=medium

  * 6.16.1 Release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 23 Sep 2022 10:05:47 +0200

nordugrid-arc (6.16.0-1) unstable; urgency=medium

  * 6.16.0 Release
  * Drop patch adding missing include accepted upstream
  * Re-enable xmlsec (ARC now avoids SHA1 and tests succeed)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sat, 03 Sep 2022 12:40:29 +0200

nordugrid-arc (6.15.1-3) unstable; urgency=medium

  * Add missing include (Closes: #1016268)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 04 Aug 2022 19:38:23 +0200

nordugrid-arc (6.15.1-2) unstable; urgency=medium

  * Disable xmlsec support (Closes: #1006516)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 13 May 2022 14:06:00 +0200

nordugrid-arc (6.15.1-1) unstable; urgency=medium

  * 6.15.1 Release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 04 Apr 2022 16:28:17 +0200

nordugrid-arc (6.15.0-1) unstable; urgency=medium

  * 6.15.0 Release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 18 Mar 2022 09:43:06 +0100

nordugrid-arc (6.14.0-2) unstable; urgency=medium

  * Disable ACIX (Closes: #1005991)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 22 Feb 2022 16:51:07 +0100

nordugrid-arc (6.14.0-1) unstable; urgency=medium

  * 6.14.0 Release
  * Drop patch nordugrid-arc-openssl3.patch (accepted upstream)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sat, 04 Dec 2021 18:13:35 +0100

nordugrid-arc (6.13.0-1) unstable; urgency=medium

  * 6.13.0 Release
  * Fix compilation with OpenSSL 3.0

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 16 Sep 2021 10:27:09 +0200

nordugrid-arc (6.12.0-1) unstable; urgency=medium

  * 6.12.0 Release
  * Change to debhelper compat level 13
  * Remove override_dh_missing rule (--fail-missing is default)
  * Remove override_dh_strip rule (completed debug symbol migration)
  * Remove obsolete maintainer scripts

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 31 Aug 2021 12:58:55 +0200

nordugrid-arc (6.10.2-1) unstable; urgency=medium

  * 6.10.2 Release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 24 Feb 2021 15:49:53 +0100

nordugrid-arc (6.10.1-1) unstable; urgency=medium

  * 6.10.1 Release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 15 Feb 2021 09:08:35 +0100

nordugrid-arc (6.10.0-1) unstable; urgency=medium

  * 6.10.0 Release
  * Drop patch nordugrid-arc-Try-to-fix-Debian-riscv64-build.patch
    (accepted upstream)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 10 Feb 2021 23:19:35 +0100

nordugrid-arc (6.9.0-3) unstable; urgency=medium

  * Try to fix Debian riscv64 build

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 06 Dec 2020 20:25:26 +0100

nordugrid-arc (6.9.0-2) unstable; urgency=medium

  * Re-upload source only

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 06 Dec 2020 08:22:11 +0100

nordugrid-arc (6.9.0-1) unstable; urgency=medium

  * 6.9.0 Release
  * Add plugins-xrootd package (xrootd now available in Debian)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 04 Dec 2020 19:02:01 +0100

nordugrid-arc (6.8.1-1) unstable; urgency=medium

  * 6.8.1 Release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 12 Oct 2020 22:50:24 +0200

nordugrid-arc (6.8.0-1) unstable; urgency=medium

  * 6.8.0 Release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 08 Oct 2020 09:46:45 +0200

nordugrid-arc (6.7.0-1) unstable; urgency=medium

  * 6.7.0 Release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 03 Jul 2020 12:55:54 +0200

nordugrid-arc (6.6.0-2) unstable; urgency=medium

  * Re-upload source only

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 11 May 2020 19:00:28 +0200

nordugrid-arc (6.6.0-1) unstable; urgency=medium

  * 6.6.0 Release
  * Drop patch nordugrid-arc-openssl-1.1.1f.patch (previously backported)
  * Drop patch nordugrid-arc-clean.patch (accepted upstream)
  * Split out arcctl-service package from arcctl package
  * Split out plugins-python package from main ARC python module pacakage

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 30 Apr 2020 19:35:51 +0200

nordugrid-arc (6.5.0-3) unstable; urgency=medium

  * Adapt to openssl 1.1.1f (Closes: #955649)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 16 Apr 2020 08:19:10 +0200

nordugrid-arc (6.5.0-2) unstable; urgency=medium

  * Re-upload source only

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 09 Mar 2020 13:12:19 +0100

nordugrid-arc (6.5.0-1) unstable; urgency=medium

  * 6.5.0 Release
  * Put the arcctl tool in a separate nordugrid-arc-arcctl package
  * Add nordugrid-arc-community-rtes package (tech preview)
  * Split the nordugrid-arc-plugins-globus package into several packages
    - libarcglobusutils3
    - nordugrid-arc-plugins-gridftp
    - nordugrid-arc-plugins-lcas-lcmaps
    - nordugrid-arc-plugins-gridftpjob

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 19 Feb 2020 22:40:32 +0100

nordugrid-arc (6.4.1-1) unstable; urgency=medium

  * 6.4.1 Release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 02 Dec 2019 16:18:39 +0100

nordugrid-arc (6.4.0-1) unstable; urgency=medium

  * 6.4.0 Release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 18 Nov 2019 14:23:34 +0100

nordugrid-arc (6.3.0-2) unstable; urgency=medium

  * Correct typo in debian/rules (extra minus sign)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 21 Oct 2019 11:04:02 +0200

nordugrid-arc (6.3.0-1) unstable; urgency=medium

  * 6.3.0 Release
  * Drop patches accepted upstream
  * Install init.d script in addition to systemd units

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 17 Oct 2019 11:48:45 +0200

nordugrid-arc (6.2.0-2) unstable; urgency=medium

  * Only use systemd notifications on Linux
  * Add Replaces+Breaks arex → aris (Closes: #940492)
  * Fix problem with pickled configuration in Python LRMS backends

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 15 Sep 2019 14:51:03 +0200

nordugrid-arc (6.2.0-1) unstable; urgency=medium

  * 6.2.0 Release
  * Build using Python 3 (Closes: #937152)
  * (Build-)Depends: libinline-python-perl (>= 0.56-2~) for Python 3 support
  * Enable gfal plugin
  * Use systemd for managing services
  * Change to debhelper compat level 11 for improved systemd support

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 09 Sep 2019 20:57:23 +0200

nordugrid-arc (5.4.4-4) unstable; urgency=medium

  * Reduce memory usage during compilation of Pyhton bindings on mipsel

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sat, 07 Sep 2019 21:35:05 +0200

nordugrid-arc (5.4.4-3) unstable; urgency=medium

  * Convert debian/rules to dh tool
  * Change to debhelper compat level 10

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 03 Sep 2019 13:16:23 +0200

nordugrid-arc (5.4.4-2) unstable; urgency=medium

  * Add forgotten .maintscript file

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sat, 23 Mar 2019 16:30:47 +0100

nordugrid-arc (5.4.4-1) unstable; urgency=medium

  * 5.4.4 Release
  * Drop previously backported patches
  * Use .maintscript file for dpkg-maintscript-helper
  * Enable parallel build (Closes: #914774)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sat, 16 Mar 2019 16:38:46 +0100

nordugrid-arc (5.4.3-2) unstable; urgency=medium

  * Fix for changed default initialization options in OpenSSL 1.1.1

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 26 Nov 2018 19:08:54 +0100

nordugrid-arc (5.4.3-1) unstable; urgency=medium

  * 5.4.3 Release
  * Drop previously backported patches

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 11 Nov 2018 12:12:03 +0100

nordugrid-arc (5.4.2-4) unstable; urgency=medium

  * Add missing minus sign in Makefile.am include statement (Closes: #906391)
  * Various bugfixes from upstream
    - Respect s3 port number (nordugrid bugz 3701)
    - Adding support for RTE arguments in xRSL (nordugrid bugz 3705)
    - Small fix for Perl warnings (nordugrid bugz 3704, GGUS #132829)
    - Fix shebangs to request python2
    - Use consistent 'unused' python shebangs
    - Fix pylint error with new pylint
    - Find twistd during configure
    - Handle twisted API change in v18.4 (nordugrid bugz 3733)
    - Run sub-process with the same python executable as main process
    - Relax FQDN demands in condor history file (GGUS #134645)
    - Fix -h processing in options parser (nordugrid bugz 3725)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sat, 25 Aug 2018 05:24:00 +0200

nordugrid-arc (5.4.2-3) unstable; urgency=medium

  * Add Build-Depends on sysv-rc to ensure that /etc/init.d is present

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 28 Mar 2018 09:14:11 +0200

nordugrid-arc (5.4.2-2) unstable; urgency=medium

  * Use update-rc.d defaults-disabled in maintainer scripts
  * Drop java support (will be dropped upstream in release 6) (Closes: #893425)
  * Fix out-of-bounds errors causing test failures (backport from upstream)
  * Add empty Default-Start LSB keyword to avoid warnings

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 26 Mar 2018 12:43:37 +0200

nordugrid-arc (5.4.2-1) unstable; urgency=medium

  * 5.4.2 Release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 14 Dec 2017 13:32:32 +0100

nordugrid-arc (5.4.1-1) unstable; urgency=medium

  * 5.4.1 Release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 13 Oct 2017 14:17:41 +0200

nordugrid-arc (5.4.0-1) unstable; urgency=medium

  * 5.4.0 Release
  * Drop patches nordugrid-arc-32769.patch and nordugrid-arc-32782-32784.patch
    (previously backported)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 19 Sep 2017 06:07:01 +0200

nordugrid-arc (5.3.2-2) unstable; urgency=medium

  * Fix some compiler warnings (backport from svn)
  * Fix processes hanging on exit (backport from svn)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 11 Jul 2017 10:17:35 +0200

nordugrid-arc (5.3.2-1) unstable; urgency=medium

  * 5.3.2 Release
  * Migrate to dbgsym packages
  * Support DEB_BUILD_OPTIONS=nocheck
  * Drop patch nordugrid-arc-FileUtilsTest.patch (previously backported)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 06 Jul 2017 22:19:48 +0200

nordugrid-arc (5.3.1-2) unstable; urgency=medium

  * Fix test glitches ("Failed to execute command") - backport from upstream

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 08 Jun 2017 14:51:05 +0200

nordugrid-arc (5.3.1-1) unstable; urgency=medium

  * 5.3.1 Release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 01 Jun 2017 09:36:58 +0200

nordugrid-arc (5.3.0-1) unstable; urgency=medium

  * 5.3.0 Release
  * Drop upstreamed and previously backported patches: nordugrid-arc-s3.patch,
    nordugrid-arc-cleanfiles.patch and nordugrid-arc-test.patch

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 07 Apr 2017 17:15:49 +0200

nordugrid-arc (5.3.0~rc1-2) unstable; urgency=medium

  * Fix occasional test failure (backport from upstream)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 09 Mar 2017 12:51:22 +0100

nordugrid-arc (5.3.0~rc1-1) unstable; urgency=medium

  * 5.3.0 Release Candidate 1
  * Supports openssl 1.1.0 (Closes: #828238)
  * Drop canl-c++ support and the nordugrid-arc-arcproxyalt package
    canl-c++ not ported to openssl 1.1.0

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sat, 19 Nov 2016 19:42:17 +0100

nordugrid-arc (5.2.0-1) unstable; urgency=medium

  * 5.2.0 Release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 27 Oct 2016 10:33:06 +0200

nordugrid-arc (5.1.3-1) unstable; urgency=medium

  * 5.1.3 Release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 30 Aug 2016 20:44:05 +0200

nordugrid-arc (5.1.2-1) unstable; urgency=medium

  * 5.1.2 Release
  * Change Maintainer email (fysast → physics)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 08 Jul 2016 15:23:36 +0200

nordugrid-arc (5.1.1-1) unstable; urgency=medium

  * 5.1.1 Release

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 25 May 2016 17:04:03 +0200

nordugrid-arc (5.1.0-1) unstable; urgency=medium

  * 5.1.0 Release

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 20 May 2016 14:05:16 +0200

nordugrid-arc (5.0.5-2) unstable; urgency=medium

  * Update to php 7.0 dependencies (Closes: #821538)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 07 May 2016 15:52:10 +0200

nordugrid-arc (5.0.5-1) unstable; urgency=medium

  * 5.0.5 Release
  * Drop patch: nordugrid-arc-perlarray.patch

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 11 Jan 2016 09:27:14 +0100

nordugrid-arc (5.0.4-2) unstable; urgency=medium

  * Rebuild with debhelper 9.20151126 (Closes: #806923)
  * Fix a perl warning during make check

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 03 Dec 2015 09:19:23 +0100

nordugrid-arc (5.0.4-1) unstable; urgency=medium

  * 5.0.4 Release
  * Drop patches: nordugrid-arc-sslv3.patch, nordugrid-arc-stdpair-c++11.patch

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 24 Nov 2015 09:27:47 +0100

nordugrid-arc (5.0.3-2) unstable; urgency=medium

  * Don't call ssl v3 methods when not available (Closes: #804610)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 10 Nov 2015 13:40:00 +0100

nordugrid-arc (5.0.3-1) unstable; urgency=medium

  * 5.0.3 Release

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 29 Sep 2015 10:47:50 +0200

nordugrid-arc (5.0.2-2) unstable; urgency=medium

  * Rename libarccommon3 to libarccommon3v5 for libstdc++ v5 (Closes: #797984)
  * Add Replaces/Breaks for the old library package name

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 04 Sep 2015 11:35:01 +0200

nordugrid-arc (5.0.2-1) unstable; urgency=medium

  * 5.0.2 Release
  * Drop patch: nordugrid-arc-unbalanced-quotes.patch

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 30 Jun 2015 06:48:51 +0200

nordugrid-arc (5.0.1-1) unstable; urgency=medium

  * 5.0.1 Release
  * Drop patches: nordugrid-arc-init.patch, -pytest.patch, -shell.patch

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 26 Jun 2015 10:51:16 +0200

nordugrid-arc (5.0.0-1) unstable; urgency=medium

  * 5.0.0 Release
  * Drop patches: nordugrid-arc-extern-c.patch, -sedfix.patch
  * Address bashisms (Closes: #772283)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 31 Mar 2015 16:14:51 +0200

nordugrid-arc (4.2.0-3) unstable; urgency=medium

  * Move #include <libxml/tree.h> out of extern C block (Closes: #778844)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 27 Feb 2015 19:11:14 +0100

nordugrid-arc (4.2.0-2) unstable; urgency=medium

  * Backport fix for broken sed statement in configure.ac

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 12 Oct 2014 10:05:33 +0200

nordugrid-arc (4.2.0-1) unstable; urgency=medium

  * 4.2.0 Release

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 18 Aug 2014 10:48:13 +0200

nordugrid-arc (4.1.0-1) unstable; urgency=medium

  * 4.1.0 Release
  * Call dh_autoreconf to support ppc64le (Closes: #744639)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 01 May 2014 20:51:02 +0200

nordugrid-arc (4.0.0-1) unstable; urgency=low

  * 4.0.0 Release (Closes: #715131) (LP: #1049798)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 29 Nov 2013 13:39:10 +0100

nordugrid-arc (3.0.3-1) unstable; urgency=low

  * 3.0.3 Release
  * Drop find syntax patch accepted upstream

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 01 Aug 2013 08:00:58 +0200

nordugrid-arc (3.0.2-1) unstable; urgency=low

  * 3.0.2 Release
  * Drop deprecated find syntax (Closes: #711708)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 14 Jun 2013 16:42:17 +0200

nordugrid-arc (3.0.1-1) unstable; urgency=low

  * 3.0.1 Release

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 08 May 2013 13:48:03 +0200

nordugrid-arc (3.0.0-1) unstable; urgency=low

  * 3.0.0 Release (Closes: #690716)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 17 Apr 2013 06:37:28 +0200

nordugrid-arc (2.0.1-1) unstable; urgency=low

  * 2.0.1 Release
  * Drop patches accepted upstream

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 13 Dec 2012 16:41:31 +0100

nordugrid-arc (2.0.0-5) unstable; urgency=low

  * Add missing Replaces/Breaks (Closes: #694500)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 03 Dec 2012 14:08:18 +0100

nordugrid-arc (2.0.0-4) unstable; urgency=low

  * Add missing Replaces/Breaks

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 27 Nov 2012 14:11:42 +0100

nordugrid-arc (2.0.0-3) unstable; urgency=low

  * Allow more time for slow machine during test

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 03 Jul 2012 11:39:06 +0200

nordugrid-arc (2.0.0-2) unstable; urgency=low

  * Fix problem with directory hierarchies during job retrieval

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 16 Jun 2012 11:56:52 +0200

nordugrid-arc (2.0.0-1) unstable; urgency=low

  * 2.0.0 Final Release (Closes: #630371)
  * Fix FTBFS with gcc 4.7 (Closes: #674312)
  * Disable chelonia, hopi, isis and janitor

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 23 May 2012 19:27:47 +0200

nordugrid-arc (1.1.1-1) unstable; urgency=low

  * 1.1.1 Bugfix Release
  * Fixes FTBFS (Closes: #661774) (LP: #935007)
  * Fix typo in package description (Closes: #646979)
  * Split binary rule in debian/rules for arch and indep

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 01 Mar 2012 19:48:16 +0100

nordugrid-arc (1.1.0-2) unstable; urgency=low

  * Backport fixes for endian independent md5 checksum
  * Filter out -Wl,-Bsymbolic-functions from default Ubuntu LDFLAGS

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 24 Oct 2011 02:19:37 +0200

nordugrid-arc (1.1.0-1) unstable; urgency=low

  * 1.1.0 Final Release
  * Drop patches accepted upstream: nordugrid-arc-perl-switch.patch and
    nordugrid-arc-run-full.patch

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 03 Oct 2011 14:30:45 +0200

nordugrid-arc (1.0.1-2) unstable; urgency=low

  * Remove perl switch statements (and drop Depends on libswitch-perl)
  * Move large files away from /var/run in order not to fill up /run partition
  * Move arc-lcas and arc-lcmaps to plugins-globus package

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 27 Aug 2011 21:53:49 +0200

nordugrid-arc (1.0.1-1) unstable; urgency=low

  * 1.0.1 Final Release
  * Add Depends on libswitch-perl (Closes: #629463)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 23 Jul 2011 09:32:53 +0200

nordugrid-arc (1.0.0-2) unstable; urgency=low

  * Portability fixes (PATH_MAX)
  * Remove Steffen from Uploaders
  * Add missing include stddef.h for newer gcc (Closes: #628242)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 25 May 2011 06:57:39 +0200

nordugrid-arc (1.0.0-1) unstable; urgency=low

  * New package that replaces nordugrid-arc-nox (Closes: #626633)
  * Fixes nordugrid-arc-nox bugs (Closes: #581128, #581129, #607126,
    #621378, #622421, #623500)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 18 Apr 2011 08:59:55 +0200
